body
{
  overflow-y: scroll;
  overflow-x: hidden;
}
.row
{
	margin-top: 100px;
	margin-bottom: 100px;
}
.row + .row
{
	margin-top: 0;
}
.header
{
	background-color: #abc;
}
.fullscreen
{
	text-align: center;
	height: 100vh;
}
.header img
{
	vertical-align: middle;
	width: 90%;
	height: auto;
}
div.message_container
{
  position: fixed;
  z-index: 4;
  width: 400px;
  text-align: center; 
  top: 0;
  left: 50%;
  margin-left: -200px;
}
div.message
{
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  background-color: #bbb;
  border-radius: 4px;
  border: 1px solid #bbb;
  margin: 32px;
  white-space: nowrap;
  box-sizing: border-box;
}
div.success
{
  background-color: #afa;
  border-color: #afa;
}
div.subrow
{
	display: inline-block;
}
div#v_align_middle
{
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.video_wrapper
{
	position: relative;
	padding-bottom: 53.6%;
	padding-top: 25px;
	height: 0;
}
.video_wrapper iframe
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
img.fill
{
	max-width: 100%;
}
div.layout_row
{
	display: inline-block;
}
a.nav_button
{
  position: fixed;
  z-index: 10;
  top: 50px;
  left: 50px;
  cursor: pointer;
  width: 64px;
  height: 64px;
  text-decoration: none;
  background: url("/img/menu/menu_button.png");
}
a.nav_button:hover
{
  background: url("/img/menu/menu_button_over.png");
}
img.close_button
{
  position: absolute;
  top: 50px;
  right: 50px;
  cursor: pointer;
}
div.nav
{
  position: fixed;
  top: 0;
  z-index: 5;
	background-color: #080D14;
  color: #fff;
  width: 100%;
  height: 0;
  overflow: hidden;
}
a.product_summary
{
  padding: 5px;
  margin: 45px 0;
  display: inline-block;
  width: 100%;
  text-decoration: none;
}
a.product_summary + a.product_summary
{
  margin: 0 0 45px 0;
}
a.product_summary img
{
  float: left;
  display: inline-block;
}
a.product_summary div
{
  margin-left: 96px;
  text-align: left;
}
a.product_summary div h1
{
  margin: -2px 0 0 0;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 0.2em;
  color: #eee;
}
a.product_summary div p
{
  margin: 0;
  font-size: 13px;
  color: #888;
}
a.product_summary:hover div h1, a.product_summary:hover div p
{
  color: #fff;
}
a.product_summary:hover
{
  background-color: #00A0B0;
}
div.nav form
{
  margin: 50px 0;
}
div.nav form input
{
  width: 100%;
  color: #000;
}
div.nav form button
{
  float: right;
  margin-left: 3px;
}
div.nav_row
{
  margin-top: 140px;
  text-align: right;
}
div.nav_menu_row
{
  margin-top: 48px;
  text-align: right;
}
a.nav_link
{
  margin-top: 20px;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0.2em;
  color: #eee;
  text-decoration: none;
  padding: 10px 0;
}
a.nav_link:hover
{
  background-color: #00A0B0;
}
.nav_section
{
  border-bottom: 1px solid #fff;
  text-align: right;
  margin: -15px 0 12px 0;
  padding-bottom: 4px;
  font-size: 13px;
  width: 100%;
  display: inline-block;
}
.nav_section + .nav_link
{
  margin-top: 32px;
}
@media only screen and (max-width: 1024px)
{
a.product_summary,
a.product_summary + a.product_summary
{
  margin: 0;
}
a.product_summary img
{
  width: 48px;
  height: 48px;
}
a.product_summary div
{
  margin-left: 56px;
  overflow: hidden;
}
div.nav form
{
  margin: 0;
}
div.nav_menu_row
{
  margin: 0 0 4px 0;
}
div.nav_menu_row + div.nav_menu_row
{
  margin-bottom: 32px;
}
a.nav_link
{
  margin: 8px 0;
  padding: 16px 0;
  margin-top: 8px;
  margin-left: 16px;
  display: inline;
}
.nav_section + .nav_link
{
  margin-top: 8px;
}
}
div.paginator
{
  text-align: center;
  white-space:nowrap;
}
div.paginator ul li
{
  display: inline-block;
  margin: 2px;
}
div.paginator ul li a
{
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box;
}
div.paginator ul li a:hover
{
  color: #333;
  border-color: #888;
  outline: 0;
}
div.paginator ul li.disabled a
{
  color: #eee;
  border-color: #eee;
  outline: 0;
}
div.paginator ul li.active a
{
  color: #fff;
  background-color: #33C3F0;
  border-color: #33C3F0;
}
input
{
  width: 100%;
}
textarea
{
  width: 100%;
  min-height: 180px;
}
table
{
  width: 100%;
}
td.actions
{
  width:1%;
  white-space:nowrap;
}
.float_right
{
  float: right;
}
.button.button-disabled,
button.button-disabled,
.button.button-disabled:hover,
button.button-disabled:hover,
.button.button-disabled:focus,
button.button-disabled:focus
{
  color: #FFF;
  background-color: #DDD;
  border-color: #DDD;
}
.button.button-completed,
button.button-completed,
.button.button-completed:hover,
button.button-completed:hover,
.button.button-completed:focus,
button.button-completed:focus
{
  color: #FFF;
  background-color: #33F03C;
  border-color: #33F03C;
}
div.persistent_request
{
  position: fixed;
  z-index: 10;
  border-radius: 32px;
  background-color: #33c3f0;
  top: 50px;
  left: 124px;
  padding: 10px 30px 10px 30px;
}
form.persistent_request
{
  margin-bottom: 0;
}
form.persistent_request button
{
  background-color: #fff;
  width: 300px;
}
select
{
  height: auto;
}
.tag
{
  background-color: #888;
  display: inline-block;
  padding: 2px 5px;
  border-radius: 5px;
  font-size: small;
  font-weight: bold;
  margin: 2px;
  color: #222;
  text-decoration: none;
}
.tag_0{background-color: #FF77A8;}
.tag_1{background-color: #83769C;}
.tag_2{background-color: #29ADFF;}
.tag_3{background-color: #00E436;}
.tag_4{background-color: #FFEC27;}
.tag_5{background-color: #FFA300;}
.tag_6{background-color: #FF004D;}
.tag_7{background-color: #C2C3C7;}
.tag_8{background-color: #5F574F;}
.tag_9{background-color: #AB5236;}
.tag_10{background-color: #008751;}
.tag_11{background-color: #7E2553;}
.article
{
  border: 0;
}
.article div
{
  padding: 0;
  line-height: 1.6;
  display: inline;
  font-size: 15px;
    font-weight: 300;
    font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.article img
{
  width: 100%;
}
.main
{
  font-size: xx-large;
  font-weight: lighter;
  margin-bottom: 40px;
  text-transform: uppercase;
  display: block;
}